@charset "gb2312";
img {vertical-align: bottom}
 .clear { clear: both; }

.bold { font-weight: bold; }

.fs12 { font-size: 12px; }
.fs14 { font-size: 14px; }
.fs16 { font-size: 16px; }
.fs18 { font-size: 18px;}
.fs20 { font-size: 20px; }

.lh18 { line-height: 18px; }
.lh20 { line-height: 20px; }
.lh22 { line-height: 22px; }
.lh24 { line-height: 24px; }
.lh25 { line-height: 25px; }
.lh26 { line-height: 26px; }
.lh27 { line-height: 27px; }
.lh28 { line-height: 28px; }
.lh30 { line-height: 30px; }
.lh32 { line-height: 32px; }
.lh33 { line-height: 33px; }
.lh36 { line-height: 36px; }
.lh38 { line-height: 38px; }


.bb {
	font-family:"Î¢ÈíÑÅºÚ";
	}

a:link { color: #3A3A3A; text-decoration:none}
a:visited { color: #3A3A3A; text-decoration:none}
a:hover{ color: #3A3A3A; text-decoration:underline}

.white { color: #FFF; }
.white a:link { color: #FFF; text-decoration:none}
.white a:visited { color: #FFF; text-decoration:none}
.white a:hover{ color: #FFF; text-decoration:underline}

.black { color: #3A3A3A; }
.black a:link { color: #3A3A3A; text-decoration:none}
.black a:visited { color: #3A3A3A; text-decoration:none}
.black a:hover{ color: #3A3A3A; text-decoration:underline}

.black1 { color: #666666; }
.black1 a:link { color: #666666; text-decoration:none}
.black1 a:visited { color: #666666; text-decoration:none}
.black1 a:hover{ color: #666666; text-decoration:underline}

.red { color: #D91114;}
.red a:link { color: #D91114; text-decoration:none;}
.red a:visited { color: #D91114; text-decoration:none;}
.red a:hover{ color: #D91114; text-decoration:underline;}

.gray { color: #542F1C; }
.gray a:link { color: #542F1C; text-decoration:none}
.gray a:visited { color: #542F1C; text-decoration:none}
.gray a:hover{ color: #542F1C; text-decoration:underline}

.orange { color: #FB7403; }
.orange a:link { color: #FB7403; text-decoration:none}
.orange a:visited { color: #FB7403; text-decoration:none}
.orange a:hover{ color: #FB7403; text-decoration:underline}

.green { color: #3D6F00; }
.green a:link { color: #3D6F00; text-decoration:none}
.green a:visited { color: #3D6F00; text-decoration:none}
.green a:hover{ color: #3D6F00; text-decoration:underline}

.blue { color: #206cba; }
.blue a:link { color: #206cba; text-decoration:none}
.blue a:visited { color: #206cba; text-decoration:none}
.blue a:hover{ color: #206cba; text-decoration:underline}

body {
	font-family: ËÎÌå;
	background-image: url(../images/bg.jpg);
	background-repeat:repeat-x;
	margin: 0px;
}
.dh{
	margin:0px auto;
	width:1000px;
	height:73px;
}
.dh_wz{
	padding-top:23px;
	padding-left:74px;
	width:680px;
	height:50px;
}
.header{
	background-image: url(../images/jkx_top.jpg);
	background-repeat:no-repeat;
	background-position:center;  
	height:585px;
}
.main1{
	margin:0px auto;
	width:1000px;
	padding-top:23px;
}
.main1_tu{
	width:330px;
	padding-top:10px;
	padding-bottom:26px;
}
.main1_ad{
	width:400px;
}
.main1_ad2{
	margin:0px auto;
	width:340px;
}
.main1_right{
	width:270px;
}
.main1_right2{
	background-image: url(../images/jkx_bt2_1.jpg);
	padding:10px 10px 40px 10px;
	width:250px;
	height:190px;
}
.main2{
	margin:0px auto;
	width:1000px;
	padding-top:20px;
}
.main1_tu2{
	width:330px;
	height:280px;
}
.main1_tu2 ul{
	width:330px;
}
.main1_tu2 li{
	text-align: center;
	width: 330px;
	height: 60px;
	margin: 5px 0px 5px 0px;
}
.main1_tu2 li img{
	margin-top:0px;
	margin-bottom:0px;
}
.main2_tu{
	width:330px;
	padding-bottom:26px;
}
.main2_right2{
	padding:10px 0px 10px 0px;
	width:270px;
}
.tu_wz{
	margin-bottom:10px;
	height:60px;
	width:270px;
}
.tu{
	padding:0px 10px 0px 5px;
	width:80px;
	height:60px;
}
.wz{
	width:175px;
	height:60px;
}
.main3{
	margin:0px auto;
	width:1000px;
}
.main3_left{
	width:730px;
}
.main3_left ul{
	width:700px;
}
.main3_left li{
	float: left;
	width:350px;
	height:125px;
}
.mainbody_21_2 {
	height: 100px;
	padding-top: 12px;
	padding-bottom:13px;
}
.mainbody_21_2 img{
	float: left;
	margin-right: 10px;
}

.main3_right{
	width:270px;
}

.main3_right2{
	background-image: url(../images/jkx_gd_3.jpg);
	padding:10px 10px 35px 10px;
	width:250px;
	height:220px;
}
.main4{
	margin:0px auto;
	width:1000px;
}
.main4_left{
	width:730px;
}
.main4_left_nr{
	width:690px;
}
.main4_left_nr1{
	width:208px;
}
.main4_left_nr1_1{
	width:208px;
	height:115px;
	padding-bottom:10px;
}
.main4_right{
	padding-top:10px;
	width:270px;
}

.main5{
	margin:0px auto;
	width:1000px;
}
.main5_nr{
	background-image: url(../images/jkx_tubd_bg.jpg);
	padding-left:15px;
	padding-right:5px;
	width:980px;
}

.mainbody_62_22 ul{
	width:980px;
}
.mainbody_62_22 li{
	text-align: center;
	width: 220px;
	height: 210px;
	margin: 10px 20px 10px 5px;
}
.mainbody_62_22 li img{
	margin-top:10px;
	margin-bottom:10px;
}

.main6{
	margin:0px auto;
	width:1000px;
}
.main6_nr{
	background-image: url(../images/jkx_tubd_bg.jpg);
	padding-left:10px;
	padding-right:10px;
	width:980px;
}
.main7{
	margin:0px auto;
	width:1000px;
}
.main7_nr{
	padding-left:5px;
	padding-right:5px;
	width:990px;
	height:200px;
}
#message {
	width: 990px;
	margin: 0px auto;
}
#message_2 {
	background: url(../images/mainbody_bg.jpg);
	padding: 10px 18px;
}
#guestbook_1 {
	float: left;
	height: 343px;
	width: 244px;
	background: url(../images/index_r84_c8.jpg);
	color: #666666;
	text-align: center;
	padding: 10px 0px;
}
#guestbook_2 {
	float: right;
	height: 419px;
	width: 688px;
}
#guestbook_3 {
	float: left;
	height: 56px;
	width: 244px;
}